Subject: Re: bug#58992: 28.2; "lax space matching" no longer works

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Nov 2022 13:50:31 +0200

> Date: Fri, 4 Nov 2022 11:46:42 +0100
> From: Vincent Lefevre <[email-masked]>
> Cc: [email-masked]
> 
> On 2022-11-04 09:25:39 +0200, Eli Zaretskii wrote:
> > > Date: Fri, 4 Nov 2022 04:38:05 +0100
> > > From: Vincent Lefevre <[email-masked]>
> > > Cc: [email-masked]
> > > 
> > > This is worse: even when changing search-whitespace-regexp to
> > > include the newline character, this doesn't work in Texinfo!
> > 
> > I cannot reproduce this.  Please tell what value of
> > search-whitespace-regexp you used, how exactly did you change the
> > value, and what did you try in a Texinfo buffer that didn't work.
> 
> I was using [[:space:]]+, based on the behavior of the C library and
> the one I get with any other application. See my other message about
> that.

Then I suggest to use the value mentioned in the manual, or just
customize the variable via Customize.  Then you'll get what you want,
I think.